GNU bug report logs - #41311
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41310, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:12 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-isort' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:38 2020
Received: from localhost ([127.0.0.1]:39526 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovC-00045T-Iv
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:38 -0400
Received: from lists.gnu.org ([209.51.188.17]:39180)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZojM-0003ek-3f
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:47:24 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59190)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZojL-0003Wp-Rp
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:47:23 -0400
Received: from mail-vk1-xa2f.google.com ([2607:f8b0:4864:20::a2f]:36556)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZojL-0005Ga-8h
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:47:23 -0400
Received: by mail-vk1-xa2f.google.com with SMTP id v192so1137927vkd.3
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:47:22 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=tozOt3nIBP6KAJrfHnBpS45mUiggDjDzvYYhqOvuWqE=;
 b=Po6nMjvF+cvE7/S8383u1hpfqKd14RKzmdUmSajBXHgfREIXpd8gJLS8UjeEhtO8ut
 ikbosw9N6QfTcN40uhgQURYEX/KuTEqf5wILY/lgSL9zoKeP9IE1fstUKAlbBm0qTWnS
 AxJNtYsbiS71MT4HW3jIt+QbZHkgcVe2/b2EpVwZ1pDK86nQDL5QMViOYzEILVlYbJ9T
 g1B7EwiqfwKEfBdEojPAkwTReZWZ/HcijncIZEdUSpkyrm9vnUb79qUJsLMtrCIcVRaH
 DDn1IL4qEQo0eNFTkBRZ8xndG1z+PGl/WdSKlvvEj/o8OXBdIFH577lLlhfCFuTOTWsC
 E7lA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=tozOt3nIBP6KAJrfHnBpS45mUiggDjDzvYYhqOvuWqE=;
 b=SVermLU9gdvqZD0A2c94c04GE542Z44m0FujNMc1tNzCWB/6YSAU5xvxNkewbcKftl
 n7FfCVsa3daHOI2aBMaJo/SvBTScc1FxukSgV9ajgU5qnUX2+t0lOqxFz4IzJ3dMbIlH
 Do3wcAkMtmJmd8LbxjQgSy1kF9QTs0J/bY18kv8Bqwq64uC4yy/c5VqCc7yGz5dUxKoi
 6bb4Up3G2T8IK+8paw635rnkmL8IGwZyuc2t/cjuNRIFzd9PM+Y+aDIYVgf8sjAR60Ot
 be2o5WB75qbjLYMH2jodu4FEjdyBPQPwiMVFUMZ8d8E55kScB66mhmyWvYSsVXzoWG6N
 n7Pg==
X-Gm-Message-State: AOAM530ARPv8w99WV/QZ/coCQ5ZwgMSblomrlingviDGc2YbJ3qEFCp4
 SV5OjIpPVikkYXs8JAQ1kDs2DA8YH3LgrPTo1nJekD0VYTo=
X-Google-Smtp-Source: ABdhPJxQe9Rb0IR2A350mD9mc8O5PqsdN41uRNxMAYJotpkUS1G4FLGphT/ykPiIHsVI+MicbU0W3x0EgPk1XAw2tDE=
X-Received: by 2002:a1f:a24d:: with SMTP id l74mr5247930vke.8.1589604442210;
 Fri, 15 May 2020 21:47:22 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:47:10 -0400
Message-ID: <CAFkJGRdbGovyzLnbqRVP861SXW1mHFkjtSL_ECaBofe9hDc5Kg@HIDDEN>
Subject: Django 3 dependency: python-isort
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::a2f;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vk1-xa2f.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is out of date: python-isort




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41311; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.